llvm

The OCaml bindings distributed with LLVM
Description

Note: LLVM should be installed first.

Install
Published
05 Aug 2022
Authors
Maintainers
Sources
llvm-project-14.0.6.src.tar.xz
sha256=8b3cfd7bc695bd6cea0f37f53f0981f34f87496e79e2529874fd03a2f9dd3a8a
Dependencies
conf-llvm build & = version
ounit with-test
ctypes >= "0.4"
ocaml >= "4.00.0"
Reverse Dependencies
Conflicts